RubyGems Navigation menu

vagrant-multiplug 0.0.3

Vagrant plug-in to manage plug-in dependencies.

版本列表:

  1. 0.0.3 - April 14, 2015 (8.0 KB)
  2. 0.0.2 - April 14, 2015 (7.0 KB)
  3. 0.0.1 - April 14, 2015 (6.5 KB)

Development 依赖关系 (2):

  • bundler >= 0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    91eda463d97a560a854ff51c0b94e8d804ea21b125d7699852320c18c19ec8c0

    下载总次数 5,008

    这个版本 2,947

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: